### Method

# FoundryGtk ChangesGutterRenderer set_show_overview

#### Declaration [src]

    void
    foundry_changes_gutter_renderer_set_show_overview (
      FoundryChangesGutterRenderer* self,
      gboolean show_overview
    )

#### Description

No description available.

Sets property | `FoundryGtk.ChangesGutterRenderer:show-overview`

#### Parameters

`show_overview`

  Type: `gboolean`

  No description available.